import { jsx } from "react/jsx-runtime";
import { ArrowArcLeft as ArrowArcLeft$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ArrowArcLeft = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "ArrowArcLeft", ...props, children: /* @__PURE__ */ jsx(ArrowArcLeft$1, { weight: variant }) });
  }
);
ArrowArcLeft.displayName = "ArrowArcLeft";
Object.assign(ArrowArcLeft, { isGdsIcon: true });
export {
  ArrowArcLeft
};
